<component name="libraryTable">
  <library name="Gradle: com.vanniktech:emoji-ios:0.6.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6442614e39eb734847c7123b3398ee5d/jetified-emoji-ios-0.6.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6442614e39eb734847c7123b3398ee5d/jetified-emoji-ios-0.6.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6442614e39eb734847c7123b3398ee5d/jetified-emoji-ios-0.6.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.vanniktech/emoji-ios/0.6.0/7ac0787e9c9e098ce08bbdfb02065ba26b7ee9c0/emoji-ios-0.6.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.vanniktech/emoji-ios/0.6.0/84b55c33aacddc3711142ba9915b8d4f237ad428/emoji-ios-0.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>